Skip to main content
DELETE
/
notifications
/
push
/
v1
/
tokens
/
{pushToken}
Delete the given push token
curl --request DELETE \
  --url https://{appId}.api-{region}.cometchat.io/v3/notifications/push/v1/tokens/{pushToken} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "authToken": "<string>"
}
'
{
  "data": {
    "pushTokens": [
      {
        "authToken": "cometchat-uid-3_1710141033938cf7e3c67cc44465440d4efac8de",
        "pushTokenType": "chat",
        "createdAt": "2024-03-11T07:27:59.412Z",
        "platform": "fcm_android",
        "providerId": "fcm-provider-2",
        "pushToken": "{{uid3}}_fcm_android_asia_kolkata_4_new_mgmt",
        "uid": "cometchat-uid-3",
        "updatedAt": "2024-03-13T11:24:47.776Z"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://cometchat-22654f5b-docs-android-v6-beta2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Path Parameters

pushToken
string
required

(Required) Push Token

Body

application/json
authToken
string
required

Response

200 - application/json

A list of push notification's settings

data
any[]
meta
object